Subject: Opsdir last call review of draft-ietf-regext-org-ext-09

From: Dan Romascanu <[email-masked]>
Date: Mon, 08 Oct 2018 02:52:12 -0700

Reviewer: Dan Romascanu
Review result: Ready

This document defines an extension to EPP object mappings, which is designed to
support assigning an organization to existing and future objects. It should be
read and will be implemented and used together with draft-ietf-regext-org and I
am not sure why two separate documents were needed. It's a clear and quite
straightforward document, with no obvious operational or manageability impact
or issues. A full RFC 5706 review is not needed. Operators will use it when
applying or defining EPP objects and all information that they need seems to be
inside.